Apple:誰でもログイン出来てしまう重大なバグを修正したmacOS High Sierra 10.13.1向け「Security Update 2017-001 macOS High Sierra v10.13.1」リリース

macOS High SierraApple
macOS High Sierra
スポンサーリンク

Apple Inc. より、誰でもログイン出来てしまう重大なバグを修正したmacOS High Sierra 10.13.1向けのセキュリティーアップデート「Security Update 2017-001 macOS High Sierra v10.13.1」がリリースされています。

 

 

 

 

 

 

昨日に話題になった、macOS High Sierraでパスワードなしでルートユーザとしてログインできてしまう重大なバグが修正されます。

Mac App Storeおよびダウンロードページよりアップデート可能です。

 

 

 

コメント